[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#493006: marked as done (ddpo doesn't know about {old,}stable-only packages)

Your message dated Mon, 03 Nov 2008 22:13:32 +0000
with message-id <E1Kx7fw-0002KL-S9@alioth.debian.org>
and subject line qa.debian.org bug fixed in revision 2022
has caused the Debian Bug report #493006,
regarding ddpo doesn't know about {old,}stable-only packages
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

493006: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=493006
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: qa.debian.org
Severity: important
User: qa.debian.org@packages.debian.org
Usertags: ddpo


Not even the DDPO report for pkg-php-maint displays php4:

Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---
--- Begin Message ---
Version: 2022

This bug was closed by Christoph Berg (myon) in SVN revision 2022.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Extract maintainers from all packages, not only in unstable/experimental. This
makes developer.php?package=<pkg-stable-only> work; it will redirect to a page
that doesn't list the package though. Closes: #493006

--- End Message ---

Reply to: